.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 60px;
}

.u-section-1 .u-shape-1 {
  width: 170px;
  height: 68px;
  margin-top: 30px;
  margin-bottom: 0;
  background-image: none;
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-bottom: 0;
    margin-top: 0;
  }

  .u-section-1 .u-shape-1 {
    width: 440px;
    height: 20px;
    margin: -661px -50px 60px;
  }
}